/************************************************************
 *
 *	Name		:	popup.css
 *	Author		:	Kubota Hideo
 *	Created		:	2011.05.02
 *	Modified	:	2011.05.02
 *
 *	Description	:	Stylesheet for the modal popup
 ************************************************************/

div.popupOverlay{position:absolute; left:0; top:0; z-index:200; width:100%; display:none; height:100%;}
div.popupContainer{position:absolute; top:0; left:0; z-index:250; height:100%; display:none;}
div.popupContainer table{width:100%;}
div.popupContainer table tr{}
div.popupContainer table tr td{vertical-align:top;}
div.popupContainer table tr td.topleft{background:url(../images/popup/squareCorners/popup-border.png) left top no-repeat; width:1em; height:1em;}
div.popupContainer table tr td.top{background:url(../images/popup/squareCorners/popup-border.png) left top repeat-x; height:1em;}
div.popupContainer table tr td.topright{background:url(../images/popup/squareCorners/popup-border.png) right top no-repeat; width:1em; height:1em;}
div.popupContainer table tr td.left{background:url(../images/popup/squareCorners/popup-border.png) left top repeat-y; width:1em;}
div.popupContainer table tr td.popupContent{background-color:#ffffff; width:100%;}
div.popupContainer table tr td.right{background:url(../images/popup/squareCorners/popup-border.png) right top repeat-y; width:1em;}
div.popupContainer table tr td.bottomleft{background:url(../images/popup/squareCorners/popup-border.png) left bottom no-repeat; width:1em; height:1em; display:block;}
div.popupContainer table tr td.bottom{background:url(../images/popup/squareCorners/popup-border.png) left bottom repeat-x; height:1em;}
div.popupContainer table tr td.bottomright{background:url(../images/popup/squareCorners/popup-border.png) right bottom no-repeat; width:1em; height:1em; display:block;}

div.popupContainer.close table tr td.topleft{background:url(../images/popup/squareCorners/popup-topleft2.png) left top no-repeat; width:1em; height:3.6em;}
div.popupContainer.close table tr td.top{background:url(../images/popup/squareCorners/popup-top2.png) left top repeat-x; height:3.6em;}
div.popupContainer.close table tr td.topright{background:url(../images/popup/squareCorners/popup-topright2.png) right top no-repeat; width:3.6em; height:3.6em;}
div.popupContainer.close table tr td.topright a.popupClose{background:url(../images/popup/squareCorners/popup-close.png) left top no-repeat; width:3.6em; height:3.6em; display:block; cursor:pointer;}
div.popupContainer.close table tr td.topright a.popupClose:hover{background:url(../images/popup/squareCorners/popup-close-hover.png) left top no-repeat;}
div.popupContainer.close table tr td.right{background:url(../images/popup/squareCorners/popup-right2.png) right top repeat-y; width:3.6em;}
div.popupContainer.close table tr td.bottomright{background:url(../images/popup/squareCorners/popup-bottomright2.png) right bottom no-repeat; width:3.6em; height:1em;}

div.popupContainer table tr td.popupContent div.head{}
div.popupContainer table tr td.popupContent div.head h1{}
div.popupContainer table tr td.popupContent div.head a.popupClose img{float:right;}

div.popupContainer table tr td.popupContent div.closeLabel{text-align:center; margin:2em auto 1em auto; position:relative;}
div.popupContainer table tr td.popupContent div.closeLabel a.popupClose{float:left; display:block; background:url(../images/popup/squareCorners/bt-styleGrey-middle.gif) left top repeat-x; font:bold 1.2em/1.333em Arial, verdana, sans-serif; color:#3861af; text-transform:uppercase;}
div.popupContainer table tr td.popupContent div.closeLabel a.popupClose span{display:block; background:url(../images/popup/squareCorners/bt-styleGrey-left.gif) left top no-repeat;}
div.popupContainer table tr td.popupContent div.closeLabel a.popupClose span span{background:url(../images/popup/squareCorners/bt-styleGrey-right.gif) right top no-repeat; padding:0.5em 1em;}

div.popupContainer div.popupInner2{padding:1em 1em 0 1em;}
div.popupContainer div.popupInner2.survey{padding:1em 1em 2em 1em;}
